글쓴이 : 박종택[안전도우미] (뉴가이드포인트에서 퍼왔습니다)

7.0의 지도는 가지고 가셔서 사용하십시요.

즉 7.01에서 신설된 도로와 수정된 도로는 사용하되

어플은 6.0을 사용하시는것이 좋지 아니한가요

 

7.01에서 ROAD, SearchDB 폴더를 6.0에 넣으면.....

이런식으로 조합하였습니다.

 

현재 어플은 6.0을 지도는 7.01에서 필요 부분만 추출해서

오늘 하루 테스트합니다.

 

실험방법

6.0어플과 지도 256M 설치한후에

7.01 지도2GB를 다운후 아래 표시분만 256M에 복사

단지 *.BIN 파일만 건들지 않음

유독 Point 폴더만은 호환이 안됨

이미지를 클릭하면 원본을 보실 수 있습니다.

* 몽이아빠™님에 의해서 게시물 복사되었습니다 (2009-08-20 14:37)